/*	Responsive CSS by TWC Starts	*/
/*	For Laptops	*/

@media screen and (min-width: 1025px) and (max-width: 1366px) {
    #slogan {
        width: 600px;
    }

    #slogan {
        width: 100%;
        text-align: center;
    }


}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width: 769px) and (max-width: 1024px) {

    .slider-form-wrap, .page-title, .post-body, .back-slider, .theform {
        width: 769px;
    }

    /*
Home Page
*/
    #nav-container {
        display: none;
    }

    #slogan {
        width: 100%;
        text-align: center;
    }

    #slogan {
        width: 100%;
        text-align: center;
    }

    #slider {
        display: none;
    }

    .theform {
        position: absolute;
        top: 0;
        width: 700px;
        z-index: 99999999999;
        left: 2%;
    }

    .carousel-testimonial {
        width: 280px;
    }

    .slider-wrapper {
        height: 425px !important;
    }

    #ourMotorhomesList .column {
        min-height: 280px;
        width: 195px;
        margin-right: 10px;
        float: left;
        margin-bottom: 20px;
        padding: 20px;
        background: #eee;
    }

    /*
Motors page - concord
*/
    #motor-features {
        width: 100%;
        clear: both;
        float: none;
    }

    .formColOne, .formCol {
        width: 100%;
        clear:  both;
        float: none;
    }

    .sidebarEnquiryForm {
        height: auto;
    }

    .formRow {
        height: auto;
    }

}

/*	For iPad Portrait Only	*/
@media screen and (width: 768px) {

    .slider-form-wrap, .page-title, .post-body, .back-slider, .theform {
        width: 768px;
    }


    /*
Home Page
*/
    #nav-container {
        display: none;
    }

    #slogan {
        width: 100%;
        text-align: center;
        margin-top: 0;
    }

    #slider {
        display: none;
    }

    .theform {
        position: absolute;
        top: 0;
        width: 700px;
        z-index: 99999999999;
        left: 2%;

    }

    .carousel-testimonial {
        width: 280px;
    }

    .slider-wrapper {
        height: 330px !important;
    }

    #ourMotorhomesList .column {
        min-height: 280px;
        width: 195px;
        margin-right: 10px;
        float: left;
        margin-bottom: 20px;
        padding: 20px;
        background: #eee;
    }

    /*
Motors page - concord
*/
    #motor-features {
        width: 100%;
        clear: both;
        float: none;
    }

    .formColOne, .formCol {
        width: 100%;
    }

    .sidebarEnquiryForm {
        min-height: 300px;
    }

    /*
Rates
*/
    #t2 tbody tr td {
        line-height: 1.0 !important;
    }
}

/*	For Android Landscape Only	*/
@media screen and (min-width: 541px) and (max-width: 767px) {

    .page-title h1 {
        width: 100%;
        margin-left: 15px;
    }

    .slider-form-wrap, .page-title, .post-body, .back-slider, .theform {
        width: 541px;
    }

    /*
 Home Page
 */
    #nav-container {
        display: none;
    }

    .nivoSlider.home-slider img {
        min-width: 540px;
    }

    .nivoSlider {
        margin: 0;
        display: none;
    }

    #slogan {
        width: 100%;
    }

    .slider-wrapper {
        height: 330px !important;
    }

    .theform {
        position: absolute;
        top: 0;
        width: 500px;
        z-index: 99999999999;
        left: 2%;
    }

    #ourMotorhomesList .column {
        width: 420px;
    }
    /*
Motors page - concord
*/
    #motor-features {
        width: 100%;
        clear: both;
        float: none;
    }

    #motor-content {
        width: 500px;
    }

    #motor-three-links .motor-button {
        width: 440px;
    }

    .grid_9.content-sidebar-left {
        width: 500px;
    }

    #slogan {
        width: 440px;
        float: left;
        margin-left: 2%;
        margin-top: 0;
    }

    #slogan h1 {
        line-height: 1.2;
    }


    /*
Rates
*/
    #t2 tbody tr td {
        line-height: 1.0 !important;
    }
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width: 480px) and (max-width: 540px) {
    .page-title h1 {
        width: 100%;
        margin-left: 15px;
    }

    .slider-form-wrap, .page-title, .post-body, .back-slider, .theform {
        width: 480px;
    }

    /*
    Home Page
    */
    #header {
        width: auto;
    }

    #slider {
        display: none;
    }

    .theform {
        position: absolute;
        top: 0;
        width: 450px;
        z-index: 99999999999;
        left: 2%;
    }

    .slider-wrapper {
        height: 340px !important;
    }

    .nivoSlider {
        margin: 0;
    }

    #nav-container {
        display: none;
    }

    #ourMotorhomesList .column {
        width: 420px;
        margin-bottom: 20px;
        padding: 20px;
        background: #eee;
    }

    .social-feed p {
        margin: 0;
    }

    .nivoSlider.home-slider img {
        min-width: 480px;
    }

    /*
About Page
*/

    #content-wrapper {
        min-width: 480px;
    }

    ul.aside-widgets li.categories, ul.aside-widgets {
        min-width: 440px;
    }

    .grid_9.content-sidebar-left {
        min-width: 460px;
        padding-left: 0;
    }

    /*
        Motors page - concord
    */

    #slogan {
        width: 440px;
        float: left;
        margin-left: 2%;
        margin-top: 0;
    }

    #slogan h1 {
        line-height: 1.2;
    }

    #motor-features {
        width: 100%;
        clear: both;
        float: none;
    }

    #motor-content {
        width: 460px;
    }

    #motor-three-links .motor-button {
        width: 440px;
    }

    .grid_9.content-sidebar-left {
        width: 420px;
    }

    #ourMotorhomesList li {
        min-height: 400px;
    }


    /*
    Rates
    */
    #t2 tbody tr td {
        line-height: 1.0 !important;
    }

    /*
    Booking form
    */
    .page-id-282 #ourMotorhomesList li {
        min-height: 195px;
    }
}

/*	For iPhone Portrait Only	*/

@media screen and (min-width: 320px) and (max-width: 479px) {

    .page-title h1 {
        width: 100%;
        margin-left: 15px;
        border-right: none;
    }

    .container_12 .grid_12 {
        width: 320px;
    }

    .slider-form-wrap, .page-title, .post-body, .back-slider, .theform {
        width: 320px !important;
    }

    /*
    Home Page
    */

    .divider-with-title2 {
        margin-top: 35px;
    }

    img {
        max-width: 100%;
    }

    #logo {
        width: 320px;
    }

    #slogan {
        width: 300px;
        float: left;
        margin-left: 2%;
        margin-top: 0;
    }

    #slogan h1 {
        line-height: 1.2;
    }

    #slider {
        display: none;
    }

    .theform {
        position: absolute;
        top: 0;
        width: 341px;
        z-index: 99999999999;
        left: 1%;
    }

    .divider-with-title, .divider-with-title2 {

    }

    #header {
        width: auto;
    }

    .nivoSlider {
        width: auto;
    }

    #nav-container {
        display: none;
    }

    .container_12 {
        max-width: 320px;
        margin: 0 auto;
    }

    .container_12 .grid_6 {
        max-width: 320px;
        margin: 0;
    }

    .blog-post-home .post-body {
        margin-left: 0;
    }

    .divider-with-title .title, .divider-with-title2 .title {
        padding: 0;
    }

    h2, p {
        display: inline-block;
        max-width: 320px;
    }

    .grid_6 .carousel-testimonial .carousel-li > li {
        max-width: 320px;
    }

    .carousel-testimonial {
        background: #f6f6f6 url('img/quote.png') 20px 20px no-repeat;
        border: 1px solid #ececec;
        padding: 35px 0 35px 0;
        float: left;
    }

    #ourMotorhomesList .column {
        width: 320px;
        margin-bottom: 20px;
        padding: 0;
        background: #eee;
    }

    #ourMotorhomesList img {
        width: 320px;
    }

    #footer.container_12 .grid_3 {
        width: 320px;
    }

    .social-feed p {
        margin: 0;
    }

    .enter-note {
        margin-left: 0;
        margin-right: 0;
    }

    .services-wrap li.grid_3 {
        margin-left: 0;
    }

    .slider-wrapper {
        height: 340px !important;
    }


    /*
    About Page
    */

    #content-wrapper {
        width: 320px;
    }

    ul.aside-widgets li.categories, ul.aside-widgets {
        width: 280px;
    }

    .grid_9.content-sidebar-left {
        width: 305px;
        padding-left: 0;
    }

    /*
    Motors page - concord
    */
    #motor-features {
        width: 100%;
        clear: both;
        float: none;
    }

    #motor-content {
        width: 280px;
    }

    #motor-three-links .motor-button {
        width: 100%;
    }

    .grid_9.content-sidebar-left {
        width: 280px;
    }

    /*
    Rates
    */
    #t2 tbody tr td {
        line-height: 1.0 !important;
    }

}
